=== debian/changelog ===
bdii (5.1.7-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 19 Jun 2010 02:45:47 +0200

bdii (5.0.8+460-1) unstable; urgency=low

  * Update - svn revision 436 (Closes: #571732)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Mar 2010 11:42:52 +0100

bdii (5.0.8+443-1) UNRELEASED; urgency=low

  * Updated packaging etc - svn revision 443

 -- Daniel Johansson <daniel@nsc.liu.se>  Thu, 25 Feb 2010 16:58:51 +0100

bdii (5.0.8+436-1) UNRELEASED; urgency=low

  * Update - svn revision 436

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Feb 2010 09:07:50 +0100

bdii (5.0.8+375-1) UNRELEASED; urgency=low

  * Initial release - svn revision 375

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 08 Feb 2010 16:27:40 +0100
