=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

configure: configure-stamp

configure-stamp: $(QUILT_STAMPFN)
	dh_testdir
	touch $@

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f debian/bdii.init
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install prefix=debian/bdii
	mv debian/bdii/etc/init.d/bdii debian/bdii.init

	slapd_modulepath="modulepath      /usr/lib/ldap" ; \
	slapd_moduleload="moduleload      back_bdb" ; \
	sed -e "/allow bind_v2/i$${slapd_modulepath}\n$${slapd_moduleload}" \
	    -e "s!etc/openldap/schema!etc/ldap/schema!" \
	    -i debian/bdii/etc/bdii/bdii-slapd.conf ; \

	sed "s/BDII_USER=.*/BDII_USER=openldap/" \
	    -i debian/bdii/etc/bdii/bdii.conf

binary-arch:
#	:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installexamples
	dh_install
	dh_installman
	dh_installinit
	dh_compress
	dh_fixperms
	dh_perl
	dh_pysupport
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
	:

get-orig-source:
	if [ -r ../bdii_5.1.7.orig.tar.gz ] ; then \
	  echo "bdii_5.1.7.orig.tar.gz already exists." ; \
	else \
	  if [ -d "bdii-5.1.7" ]; then \
	    echo "Please remove existing directory 'bdii-5.1.7'" ; \
	    exit -1 ; \
	  fi ; \
	  echo "Fetching upstream svn version" ; \
	  svn co http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_1_7 \
	    bdii-5.1.7 ; \
	  echo "Packing it up." ; \
	  GZIP=-9 tar --exclude=.svn -z -c -f ../bdii_5.1.7.orig.tar.gz \
	    bdii-5.1.7 ; \
	  echo "Cleaning up." ; \
	  rm -rf bdii-5.1.7 ; \
	fi

.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
