## bdii 5.1.9

=== debian/changelog ===
bdii (5.1.9-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 23 Sep 2010 19:46:28 +0200

bdii (5.1.8-2) unstable; urgency=low

  * Forgot to update the get-orig-source script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Sep 2010 20:15:29 +0200

bdii (5.1.8-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 02 Sep 2010 14:15:40 +0200
