=== debian/control ===
Source: bdii
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), quilt, python-support
Standards-Version: 3.8.4
Homepage: https://twiki.cern.ch/twiki/bin/view/EGEE/BDII
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/bdii
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/bdii
DM-Upload-Allowed: yes

Package: bdii
Architecture: all
Depends: slapd, ldap-utils, glue-schema, whois, globus-proxy-utils, ${misc:Depends}, ${python:Depends}
Suggests: logrotate
Description: The Berkeley Database Information Index (BDII)
 The Berkeley Database Information Index (BDII) consists of a standard
 LDAP database which is updated by an external process. The update process
 obtains LDIF from a number of sources and merges them. It then compares
 this to the contents of the database and creates an LDIF file of the
 differences. This is then used to update the database.
