=== debian/rules ===
--- 
+++ 
@@ -63,21 +63,21 @@
 	:
 
 get-orig-source:
-	if [ -r ../bdii_5.1.7.orig.tar.gz ] ; then \
-	  echo "bdii_5.1.7.orig.tar.gz already exists." ; \
+	if [ -r ../bdii_5.1.9.orig.tar.gz ] ; then \
+	  echo "bdii_5.1.9.orig.tar.gz already exists." ; \
 	else \
-	  if [ -d "bdii-5.1.7" ]; then \
-	    echo "Please remove existing directory 'bdii-5.1.7'" ; \
+	  if [ -d "bdii-5.1.9" ]; then \
+	    echo "Please remove existing directory 'bdii-5.1.9'" ; \
 	    exit -1 ; \
 	  fi ; \
 	  echo "Fetching upstream svn version" ; \
-	  svn co http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_1_7 \
-	    bdii-5.1.7 ; \
+	  svn co http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_1_9 \
+	    bdii-5.1.9 ; \
 	  echo "Packing it up." ; \
-	  GZIP=-9 tar --exclude=.svn -z -c -f ../bdii_5.1.7.orig.tar.gz \
-	    bdii-5.1.7 ; \
+	  GZIP=-9 tar --exclude=.svn -z -c -f ../bdii_5.1.9.orig.tar.gz \
+	    bdii-5.1.9 ; \
 	  echo "Cleaning up." ; \
-	  rm -rf bdii-5.1.7 ; \
+	  rm -rf bdii-5.1.9 ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
