## bdii 5.2.3

=== Makefile ===
--- 
+++ 
@@ -13,11 +13,8 @@
 	@mkdir -p $(prefix)/var/lib/bdii/gip/ldif/
 	@mkdir -p $(prefix)/var/lib/bdii/gip/provider/
 	@mkdir -p $(prefix)/var/lib/bdii/gip/plugin/
-	@mkdir -p $(prefix)/opt/glite/etc/gip/ldif/
-	@mkdir -p $(prefix)/opt/glite/etc/gip/provider/
-	@mkdir -p $(prefix)/opt/glite/etc/gip/plugin/
-	@mkdir -p $(prefix)/opt/bdii/etc/
 	@mkdir -p $(prefix)/etc/bdii/
+	@mkdir -p $(prefix)/etc/sysconfig/
 	@mkdir -p $(prefix)/etc/init.d/
 	@mkdir -p $(prefix)/etc/logrotate.d/
 	@mkdir -p $(prefix)/etc/cron.d/
@@ -25,14 +22,15 @@
 	@mkdir -p $(prefix)/usr/share/doc/bdii/
 
 	@install -m 0755 etc/init.d/bdii      $(prefix)/etc/init.d/
+	@install -m 0755 etc/sysconfig/bdii   $(prefix)/etc/sysconfig/
 	@install -m 0755 bin/bdii-update      $(prefix)/usr/sbin/
 	@install -m 0755 bin/bdii-proxy       $(prefix)/usr/sbin/
-	@install -m 0644 etc/bdii.conf	      $(prefix)/opt/bdii/etc/
+	@install -m 0644 etc/bdii.conf	      $(prefix)/etc/bdii/
 	@install -m 0644 etc/BDII.schema     $(prefix)/etc/bdii/
-	@install -m 0644 etc/bdii-slapd.conf  $(prefix)/etc/bdii/
+	@install -m 0640 etc/bdii-slapd.conf  $(prefix)/etc/bdii/
+	@install -m 0640 etc/bdii-top-slapd.conf  $(prefix)/etc/bdii/
 	@install -m 0644 etc/DB_CONFIG        $(prefix)/etc/bdii/
 	@install -m 0644 etc/default.ldif     $(prefix)/var/lib/bdii/gip/ldif/
-	@install -m 0644 etc/default.ldif     $(prefix)/opt/glite/etc/gip/ldif/
 	@install -m 0644 etc/logrotate.d/bdii $(prefix)/etc/logrotate.d
 	@install -m 0644 etc/cron.d/bdii-proxy $(prefix)/etc/cron.d
