=== debian/changelog ===
bdii (5.2.3-2) unstable; urgency=low

  * Revert upstream hack that breaks ARC infosys

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Jun 2011 12:04:04 +0200

bdii (5.2.3-1) unstable; urgency=low

  * New upstream release
  * drop patches accepted upstream: bdii-paths.patch, bdii-runuser.patch,
    bdii-context.patch, bdii-shadowerr.patch, bdii-sysconfig.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 14 Jun 2011 11:09:13 +0200

bdii (5.1.13-1) unstable; urgency=low

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 01 Jan 2011 21:29:30 +0100
