## bdii 5.2.4

=== debian/changelog ===
bdii (5.2.4-1) unstable; urgency=low

  * New upstream release
  * Drop patch accepted upstream: bdii-mdsvo.patch
  * Move large files away from /var/run in order not to fill /run partition

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 15 Aug 2011 09:08:56 +0200
