=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), quilt, python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: https://twiki.cern.ch/twiki/bin/view/EGEE/BDII
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/bdii
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/bdii
@@ -11,9 +11,10 @@
 
 Package: bdii
 Architecture: all
+Replaces: bdii4
 Depends: slapd, ldap-utils, glue-schema, whois, globus-proxy-utils, ${misc:Depends}, ${python:Depends}
 Suggests: logrotate
-Description: The Berkeley Database Information Index (BDII)
+Description: Berkeley Database Information Index (BDII)
  The Berkeley Database Information Index (BDII) consists of a standard
  LDAP database which is updated by an external process. The update process
  obtains LDIF from a number of sources and merges them. It then compares
