=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 	dh_installdirs
 	$(MAKE) install prefix=debian/bdii
 	mv debian/bdii/etc/init.d/bdii debian/bdii.init
-	sed -e 's!/lock/subsys!/lock!' -e 's/: "/"/' -i debian/bdii.init
 	mv debian/bdii/etc/sysconfig/bdii debian/bdii.default
 
 	slapd_modulepath="modulepath      /usr/lib/ldap" ; \
@@ -68,21 +67,21 @@
 	:
 
 get-orig-source:
-	if [ -r ../bdii_5.2.3.orig.tar.gz ] ; then \
-	  echo "bdii_5.2.3.orig.tar.gz already exists." ; \
+	if [ -r ../bdii_5.2.4.orig.tar.gz ] ; then \
+	  echo "bdii_5.2.4.orig.tar.gz already exists." ; \
 	else \
-	  if [ -d "bdii-5.2.3" ]; then \
-	    echo "Please remove existing directory 'bdii-5.2.3'" ; \
+	  if [ -d "bdii-5.2.4" ]; then \
+	    echo "Please remove existing directory 'bdii-5.2.4'" ; \
 	    exit -1 ; \
 	  fi ; \
 	  echo "Fetching upstream svn version" ; \
 	  svn co http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_3 \
-	    bdii-5.2.3 ; \
+	    bdii-5.2.4 ; \
 	  echo "Packing it up." ; \
-	  tar --exclude=.svn -z -c -f ../bdii_5.2.3.orig.tar.gz \
-	    bdii-5.2.3 ; \
+	  tar --exclude=.svn -z -c -f ../bdii_5.2.4.orig.tar.gz \
+	    bdii-5.2.4 ; \
 	  echo "Cleaning up." ; \
-	  rm -rf bdii-5.2.3 ; \
+	  rm -rf bdii-5.2.4 ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
