=== debian/changelog ===
bdii (5.2.5-2) unstable; urgency=low

  * Remove obsolete cron script left behind by dpkg (Closes: #642589)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 27 Sep 2011 07:44:09 +0200

bdii (5.2.5-1) unstable; urgency=low

  * New upstream release (Closes: #630493)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 04 Sep 2011 19:58:45 +0200
