=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 	dh_testdir
 	touch $@
 
-build: build-stamp
+build: build-indep build-arch
+
+build-indep: build-stamp
+
+build-arch: build-stamp
 
 build-stamp: configure-stamp
 	dh_testdir
@@ -67,21 +71,21 @@
 	:
 
 get-orig-source:
-	if [ -r ../bdii_5.2.4.orig.tar.gz ] ; then \
-	  echo "bdii_5.2.4.orig.tar.gz already exists." ; \
+	if [ -r ../bdii_5.2.5.orig.tar.gz ] ; then \
+	  echo "bdii_5.2.5.orig.tar.gz already exists." ; \
 	else \
-	  if [ -d "bdii-5.2.4" ]; then \
-	    echo "Please remove existing directory 'bdii-5.2.4'" ; \
+	  if [ -d "bdii-5.2.5" ]; then \
+	    echo "Please remove existing directory 'bdii-5.2.5'" ; \
 	    exit -1 ; \
 	  fi ; \
 	  echo "Fetching upstream svn version" ; \
-	  svn co http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_3 \
-	    bdii-5.2.4 ; \
+	  svn co http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_5_2 \
+	    bdii-5.2.5 ; \
 	  echo "Packing it up." ; \
-	  tar --exclude=.svn -z -c -f ../bdii_5.2.4.orig.tar.gz \
-	    bdii-5.2.4 ; \
+	  tar --exclude=.svn -z -c -f ../bdii_5.2.5.orig.tar.gz \
+	    bdii-5.2.5 ; \
 	  echo "Cleaning up." ; \
-	  rm -rf bdii-5.2.4 ; \
+	  rm -rf bdii-5.2.5 ; \
 	fi
 
-.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure get-orig-source
