## bdii 5.2.12

=== debian/changelog ===
bdii (5.2.12-1) unstable; urgency=high

  * New upstream release
  * Move bdii slapd config files out of /etc (Closes: #663444)
  * Urgency high due to fixing RC bug

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Jul 2012 11:35:19 +0200
