=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), quilt, python-support
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), python
+Standards-Version: 3.9.3
 Homepage: https://twiki.cern.ch/twiki/bin/view/EGEE/BDII
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/bdii
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/bdii
