=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch $@

build: build-indep build-arch

build-indep: build-stamp

build-arch:

build-stamp: configure-stamp
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f debian/bdii.init
	rm -f debian/bdii.default
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=debian/bdii
	mv debian/bdii/etc/init.d/bdii debian/bdii.init
	mv debian/bdii/etc/sysconfig/bdii debian/bdii.default

	slapd_modulepath="modulepath      /usr/lib/ldap" ; \
	slapd_moduleload="moduleload      back_hdb" ; \
	sed -e "/allow bind_v2/i$${slapd_modulepath}\n$${slapd_moduleload}" \
	    -e "s!etc/openldap/schema!etc/ldap/schema!" \
	    -i debian/bdii/etc/bdii/bdii-slapd.conf \
	       debian/bdii/etc/bdii/bdii-top-slapd.conf

	sed "s/BDII_USER=.*/BDII_USER=openldap/" \
	    -i debian/bdii/etc/bdii/bdii.conf

	rmdir debian/bdii/var/run/bdii
	rmdir debian/bdii/var/run

	# Move bdii slapd config files out of /etc
	mkdir debian/bdii/usr/share/bdii
	mv debian/bdii/etc/bdii/bdii-slapd.conf debian/bdii/usr/share/bdii
	mv debian/bdii/etc/bdii/bdii-top-slapd.conf debian/bdii/usr/share/bdii
	ln -s ../../usr/share/bdii/bdii-slapd.conf debian/bdii/etc/bdii
	ln -s ../../usr/share/bdii/bdii-top-slapd.conf debian/bdii/etc/bdii

binary: binary-indep binary-arch

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_installman
	dh_installinit
	dh_lintian
	dh_compress
	dh_fixperms -X .conf
	dh_python2
	dh_link
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	if [ -r ../bdii_5.2.12.orig.tar.gz ] ; then \
	  echo "bdii_5.2.12.orig.tar.gz already exists." ; \
	else \
	  if [ -d "bdii-5.2.12" ]; then \
	    echo "Please remove existing directory 'bdii-5.2.12'" ; \
	    exit -1 ; \
	  fi ; \
	  echo "Fetching upstream svn version" ; \
	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_12 \
	    bdii-5.2.12 ; \
	  echo "Packing it up." ; \
	  tar -z -c -f ../bdii_5.2.12.orig.tar.gz bdii-5.2.12 ; \
	  echo "Cleaning up." ; \
	  rm -rf bdii-5.2.12 ; \
	fi

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure get-orig-source install
