## bdii 5.2.13

=== debian/changelog ===
bdii (5.2.13-2) unstable; urgency=low

  * Don't use recursive chown
  * Don't install files in /var

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Oct 2012 09:32:39 +0200

bdii (5.2.13-1) unstable; urgency=low

  * New upstream release
  * Use ucf to keep track of conf file changes (Closes: #687534)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 13 Sep 2012 22:44:51 +0200

bdii (5.2.12-2) unstable; urgency=low

  * Use dpkg-maintscript-helper to remove configuration files

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 31 Jul 2012 13:34:43 +0200
