=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,11 @@
 	mkdir debian/bdii/usr/share/bdii
 	mv debian/bdii/etc/bdii/bdii-slapd.conf debian/bdii/usr/share/bdii
 	mv debian/bdii/etc/bdii/bdii-top-slapd.conf debian/bdii/usr/share/bdii
-	ln -s ../../usr/share/bdii/bdii-slapd.conf debian/bdii/etc/bdii
-	ln -s ../../usr/share/bdii/bdii-top-slapd.conf debian/bdii/etc/bdii
+
+	# Move default datafile out of /var
+	mv debian/bdii/var/lib/bdii/gip/ldif/default.ldif \
+	   debian/bdii/usr/share/bdii
+	ln -s /usr/share/bdii/default.ldif debian/bdii/var/lib/bdii/gip/ldif
 
 binary: binary-indep binary-arch
 
@@ -65,9 +68,8 @@
 	dh_install
 	dh_installman
 	dh_installinit
-	dh_lintian
 	dh_compress
-	dh_fixperms -X .conf
+	dh_fixperms
 	dh_python2
 	dh_link
 	dh_installdeb
@@ -76,20 +78,20 @@
 	dh_builddeb
 
 get-orig-source:
-	if [ -r ../bdii_5.2.12.orig.tar.gz ] ; then \
-	  echo "bdii_5.2.12.orig.tar.gz already exists." ; \
+	if [ -r ../bdii_5.2.13.orig.tar.gz ] ; then \
+	  echo "bdii_5.2.13.orig.tar.gz already exists." ; \
 	else \
-	  if [ -d "bdii-5.2.12" ]; then \
-	    echo "Please remove existing directory 'bdii-5.2.12'" ; \
+	  if [ -d "bdii-5.2.13" ]; then \
+	    echo "Please remove existing directory 'bdii-5.2.13'" ; \
 	    exit -1 ; \
 	  fi ; \
 	  echo "Fetching upstream svn version" ; \
-	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_12 \
-	    bdii-5.2.12 ; \
+	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_13 \
+	    bdii-5.2.13 ; \
 	  echo "Packing it up." ; \
-	  tar -z -c -f ../bdii_5.2.12.orig.tar.gz bdii-5.2.12 ; \
+	  tar -z -c -f ../bdii_5.2.13.orig.tar.gz bdii-5.2.13 ; \
 	  echo "Cleaning up." ; \
-	  rm -rf bdii-5.2.12 ; \
+	  rm -rf bdii-5.2.13 ; \
 	fi
 
 .PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure get-orig-source install
