=== debian/changelog ===
bdii (5.2.17-1+vlt) stable; urgency=low

  * Rebuild for wheezy

 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 19 Aug 2013 19:48:43 +0200

bdii (5.2.17-1) unstable; urgency=low

  * New upstream release
  * Do not start bdii service by default

 -- Anders Waananen <waananen@nbi.dk>  Fri, 22 Feb 2013 11:52:58 +0100
