=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: bdii
 Architecture: all
 Replaces: bdii4
-Depends: slapd, ldap-utils, glue-schema, whois, ${misc:Depends}, ${python:Depends}
+Depends: slapd, ldap-utils, glue-schema, whois, ucf, ${misc:Depends}, ${python:Depends}
 Suggests: logrotate
 Description: Berkeley Database Information Index (BDII)
  The Berkeley Database Information Index (BDII) consists of a standard
