=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	$(MAKE) install prefix=debian/bdii
 	mv debian/bdii/etc/init.d/bdii debian/bdii.init
 	mv debian/bdii/etc/sysconfig/bdii debian/bdii.default
+	grep -q ^RUN debian/bdii.default || echo RUN=no >> debian/bdii.default
 
 	slapd_modulepath="modulepath      /usr/lib/ldap" ; \
 	slapd_moduleload="moduleload      back_hdb" ; \
