## bdii 5.2.20

=== debian/changelog ===
bdii (5.2.20-1) unstable; urgency=low

  * New upstream version 5.2.20

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 28 Jun 2013 20:02:24 +0200

bdii (5.2.17-4) unstable; urgency=low

  * Improve purging - fixes piuparts warnings
  * Update Homepage URL

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 20 Mar 2013 15:52:48 +0100

bdii (5.2.17-3) unstable; urgency=low

  * Add missing -p flag to mkdir in postinst script (Closes: #703171)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 18 Mar 2013 16:04:40 +0100

bdii (5.2.17-2) unstable; urgency=low

  * Depend on glue-schema >= 2.0.10

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 14 Mar 2013 23:12:47 +0100
