=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,6 @@
 	$(MAKE) install prefix=debian/bdii
 	mv debian/bdii/etc/init.d/bdii debian/bdii.init
 	mv debian/bdii/etc/sysconfig/bdii debian/bdii.default
-	grep -q ^RUN debian/bdii.default || echo RUN=no >> debian/bdii.default
 
 	slapd_modulepath="modulepath      /usr/lib/ldap" ; \
 	slapd_moduleload="moduleload      back_hdb" ; \
@@ -79,20 +78,20 @@
 	dh_builddeb
 
 get-orig-source:
-	if [ -r ../bdii_5.2.13.orig.tar.gz ] ; then \
-	  echo "bdii_5.2.13.orig.tar.gz already exists." ; \
+	if [ -r ../bdii_5.2.20.orig.tar.gz ] ; then \
+	  echo "bdii_5.2.20.orig.tar.gz already exists." ; \
 	else \
-	  if [ -d "bdii-5.2.13" ]; then \
-	    echo "Please remove existing directory 'bdii-5.2.13'" ; \
+	  if [ -d "bdii-5.2.20" ]; then \
+	    echo "Please remove existing directory 'bdii-5.2.20'" ; \
 	    exit -1 ; \
 	  fi ; \
 	  echo "Fetching upstream svn version" ; \
-	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_13 \
-	    bdii-5.2.13 ; \
+	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_20 \
+	    bdii-5.2.20 ; \
 	  echo "Packing it up." ; \
-	  tar -z -c -f ../bdii_5.2.13.orig.tar.gz bdii-5.2.13 ; \
+	  tar -z -c -f ../bdii_5.2.20.orig.tar.gz bdii-5.2.20 ; \
 	  echo "Cleaning up." ; \
-	  rm -rf bdii-5.2.13 ; \
+	  rm -rf bdii-5.2.20 ; \
 	fi
 
 .PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure get-orig-source install
