## bdii 5.2.22

=== debian/changelog ===
bdii (5.2.22-1~bpo60+1) squeeze-backports-sloppy; urgency=medium

  * Rebuild for squeeze-backports-sloppy.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Jun 2014 11:04:19 +0200

bdii (5.2.22-1) unstable; urgency=low

  * New upstream version 5.2.22

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 Sep 2013 14:56:47 +0200

bdii (5.2.21-1) unstable; urgency=low

  * New upstream version 5.2.21

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 13 Aug 2013 16:38:57 +0200
