=== debian/rules ===
--- 
+++ 
@@ -78,20 +78,20 @@
 	dh_builddeb
 
 get-orig-source:
-	if [ -r ../bdii_5.2.20.orig.tar.gz ] ; then \
-	  echo "bdii_5.2.20.orig.tar.gz already exists." ; \
+	if [ -r ../bdii_5.2.22.orig.tar.gz ] ; then \
+	  echo "bdii_5.2.22.orig.tar.gz already exists." ; \
 	else \
-	  if [ -d "bdii-5.2.20" ]; then \
-	    echo "Please remove existing directory 'bdii-5.2.20'" ; \
+	  if [ -d "bdii-5.2.22" ]; then \
+	    echo "Please remove existing directory 'bdii-5.2.22'" ; \
 	    exit -1 ; \
 	  fi ; \
 	  echo "Fetching upstream svn version" ; \
-	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_20 \
-	    bdii-5.2.20 ; \
+	  svn export http://svnweb.cern.ch/guest/gridinfo/bdii/tags/R_5_2_22_1 \
+	    bdii-5.2.22 ; \
 	  echo "Packing it up." ; \
-	  tar -z -c -f ../bdii_5.2.20.orig.tar.gz bdii-5.2.20 ; \
+	  tar -z -c -f ../bdii_5.2.22.orig.tar.gz bdii-5.2.22 ; \
 	  echo "Cleaning up." ; \
-	  rm -rf bdii-5.2.20 ; \
+	  rm -rf bdii-5.2.22 ; \
 	fi
 
 .PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure get-orig-source install
