## bdii 5.2.23

=== Makefile ===
--- 
+++ 
@@ -62,7 +62,7 @@
 	rpmbuild -bs --define="dist ${dist}" --define='_topdir ${build}' $(NAME).spec
 
 rpm: srpm
-	rpmbuild --rebuild  --define='_topdir ${build} ' $(build)/SRPMS/$(NAME)-$(VERSION)-$(RELEASE)${dist}.src.rpm
+	rpmbuild --rebuild  --define='_topdir ${build} ' --define="dist ${dist}" $(build)/SRPMS/$(NAME)-$(VERSION)-$(RELEASE)${dist}.src.rpm
 
 clean:
 	rm -f *~ $(NAME)-$(VERSION).tar.gz
