=== debian/changelog ===
bdii (5.2.23-2) unstable; urgency=medium

  * Add missing Build-Depends dh-python
  * Add missing Depends lsb-base
  * Change Maintainer e-mail (fysast → physics)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Feb 2018 16:34:29 +0100

bdii (5.2.23-1) unstable; urgency=medium

  * New upstream version 5.2.23

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 14 Oct 2014 14:38:05 +0200
