## bdii 5.2.25

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-
 NAME= $(shell grep Name: *.spec | sed 's/^[^:]*:[^a-zA-Z]*//' )
 VERSION= $(shell grep Version: *.spec | sed 's/^[^:]*:[^0-9]*//' )
 RELEASE= $(shell grep Release: *.spec |cut -d"%" -f1 |sed 's/^[^:]*:[^0-9]*//')
@@ -7,7 +6,7 @@
 dist=$(shell rpm --eval '%dist' | sed 's/%dist/.el5/')
 init_dir=$(shell rpm --eval '%{_initrddir}' || echo '/etc/init.d/')
 
-default: 
+default:
 	@echo "Nothing to do"
 
 install:
@@ -22,6 +21,7 @@
 	@mkdir -p $(prefix)$(init_dir)/
 	@mkdir -p $(prefix)/etc/logrotate.d/
 	@mkdir -p $(prefix)/var/log/bdii/
+	@mkdir -p $(prefix)/usr/share/doc/bdii/
 	@mkdir -p $(prefix)/usr/share/man/man1
 
 	@install -m 0755 etc/init.d/bdii      $(prefix)/${init_dir}/
@@ -36,10 +36,14 @@
 	@install -m 0644 etc/default.ldif     $(prefix)/var/lib/bdii/gip/ldif/
 	@install -m 0644 etc/logrotate.d/bdii $(prefix)/etc/logrotate.d
 	@install -m 0644 man/bdii-update.1        $(prefix)/usr/share/man/man1/
+	@install -m 0644 README.md $(prefix)/usr/share/doc/bdii/
+	@install -m 0644 AUTHORS $(prefix)/usr/share/doc/bdii/
+	@install -m 0644 COPYRIGHT $(prefix)/usr/share/doc/bdii/
+	@install -m 0644 LICENSE.txt $(prefix)/usr/share/doc/bdii/
 
 dist:
 	@mkdir -p  $(build)/$(NAME)-$(VERSION)/
-	rsync -HaS --exclude ".svn" --exclude "$(build)" * $(build)/$(NAME)-$(VERSION)/
+	rsync -HaS --exclude ".git" --exclude "$(build)" * $(build)/$(NAME)-$(VERSION)/
 	cd $(build); tar --gzip -cf $(NAME)-$(VERSION).tar.gz $(NAME)-$(VERSION)/; cd -
 
 sources: dist
@@ -47,8 +51,6 @@
 
 deb: dist
 	cd $(build)/$(NAME)-$(VERSION); dpkg-buildpackage -us -uc; cd -
-	# ETICS packager can't find build packages....
-	mkdir $(build)/deb ; cp $(build)/*.deb $(build)/*.dsc $(build)/deb/
 
 prepare: dist
 	@mkdir -p  $(build)/RPMS/noarch
@@ -56,16 +58,17 @@
 	@mkdir -p  $(build)/SPECS/
 	@mkdir -p  $(build)/SOURCES/
 	@mkdir -p  $(build)/BUILD/
-	cp $(build)/$(NAME)-$(VERSION).tar.gz $(build)/SOURCES 
+	cp $(build)/$(NAME)-$(VERSION).tar.gz $(build)/SOURCES
+	cp $(NAME).spec $(build)/SPECS
 
 srpm: prepare
-	rpmbuild -bs --define="dist ${dist}" --define='_topdir ${build}' $(NAME).spec
+	rpmbuild -bs --define="dist ${dist}" --define='_topdir ${build}' $(build)/SPECS/$(NAME).spec
 
 rpm: srpm
-	rpmbuild --rebuild  --define='_topdir ${build} ' --define="dist ${dist}" $(build)/SRPMS/$(NAME)-$(VERSION)-$(RELEASE)${dist}.src.rpm
+	rpmbuild --rebuild  --define='_topdir ${build}' --define="dist ${dist}" $(build)/SRPMS/$(NAME)-$(VERSION)-$(RELEASE)${dist}.src.rpm
 
 clean:
 	rm -f *~ $(NAME)-$(VERSION).tar.gz
 	rm -rf $(build)
 
-.PHONY: dist srpm rpm sources clean 
+.PHONY: dist srpm rpm sources clean
