=== debian/changelog ===
bdii (5.2.25-3) unstable; urgency=medium

  * Python 3 support (from upstream pull request) (Closes: #936192)
  * Provide systemd unit files
  * Change to debhelper compat level 11 for better systemd support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 20 Sep 2019 06:27:41 +0200

bdii (5.2.25-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 25 Jul 2019 17:02:49 +0200

bdii (5.2.25-1) unstable; urgency=medium

  * Version 5.2.25
  * Upstream project moved to github
  * Use .maintscript file for dpkg-maintscript-helper
  * Use update-rc.d defaults-disabled in maintainer scripts

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 10 Apr 2019 08:11:34 +0200
