=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with python3

override_dh_auto_clean:
	rm -f debian/bdii.init
	rm -f debian/bdii.default

override_dh_auto_build:

override_dh_auto_install:
	$(MAKE) install prefix=debian/bdii
	mv debian/bdii/etc/init.d/bdii debian/bdii.init
	mv debian/bdii/etc/sysconfig/bdii debian/bdii.default

	slapd_modulepath="modulepath      /usr/lib/ldap" ; \
	slapd_moduleload="moduleload      back_hdb" ; \
	sed -e "/allow bind_v2/i$${slapd_modulepath}\n$${slapd_moduleload}" \
	    -e "s!etc/openldap/schema!etc/ldap/schema!" \
	    -i debian/bdii/etc/bdii/bdii-slapd.conf \
	       debian/bdii/etc/bdii/bdii-top-slapd.conf

	sed "s/BDII_USER=.*/BDII_USER=openldap/" \
	    -i debian/bdii/etc/bdii/bdii.conf

	rmdir debian/bdii/var/run/bdii
	rmdir debian/bdii/var/run

	rm -rf debian/bdii/usr/share/doc/bdii

	# Move bdii slapd config files out of /etc
	mkdir debian/bdii/usr/share/bdii
	mv debian/bdii/etc/bdii/bdii-slapd.conf debian/bdii/usr/share/bdii
	mv debian/bdii/etc/bdii/bdii-top-slapd.conf debian/bdii/usr/share/bdii

	# Move default datafile out of /var
	mv debian/bdii/var/lib/bdii/gip/ldif/default.ldif \
	   debian/bdii/usr/share/bdii
	ln -s /usr/share/bdii/default.ldif debian/bdii/var/lib/bdii/gip/ldif

	# Wrapper script for systemd
	install -m 755 debian/bdii-slapd-start debian/bdii/usr/share/bdii

override_dh_installinit:
	dh_installinit --no-enable

override_dh_installsystemd:
	dh_installsystemd --name bdii --no-enable
	dh_installsystemd --name bdii-slapd --no-enable
