## bdii 5.2.26

=== debian/changelog ===
bdii (5.2.26-2) unstable; urgency=medium

  * Update python3 patch with changes from upstream
  * Update default paths (/var/run → /run, /var/lock → /run/lock)
  * Update HomePage tag in debian/control
  * Change to debhelper compat level 13

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 07 Feb 2022 21:28:16 +0100

bdii (5.2.26-1) unstable; urgency=medium

  * Version 5.2.26
  * Update python3 patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 02 Dec 2020 15:53:38 +0100
