=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 13),
  python3,
  dh-python
-Standards-Version: 4.4.0
-Homepage: https://github.com/EGI-Foundation/bdii
+Standards-Version: 4.6.0
+Homepage: https://github.com/EGI-Federation/bdii
 Vcs-Browser: https://salsa.debian.org/ellert/bdii
 Vcs-Git: https://salsa.debian.org/ellert/bdii.git
 
@@ -22,6 +22,8 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: logrotate
+Pre-Depends:
+ ${misc:Pre-Depends}
 Description: Berkeley Database Information Index (BDII)
  The Berkeley Database Information Index (BDII) consists of a standard
  LDAP database which is updated by an external process. The update process
