=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 	sed "s/BDII_USER=.*/BDII_USER=openldap/" \
 	    -i debian/bdii/etc/bdii/bdii.conf
 
-	rmdir debian/bdii/var/run/bdii
-	rmdir debian/bdii/var/run
+	rmdir debian/bdii/run/bdii
+	rmdir debian/bdii/run
 
 	rm -rf debian/bdii/usr/share/doc/bdii
