=== debian/changelog ===
bdii (6.0.0-1) unstable; urgency=medium

  * Version 6.0.0
  * Drop previously backported patches
  * Use systemd unit files from upstream

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Dec 2022 18:10:49 +0100

bdii (5.2.26-3) unstable; urgency=medium

  * Use mdb slapd backend
  * Remove obsolete maintscript entries

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 04 Dec 2022 10:51:44 +0100

bdii (5.2.26-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:54:09 +0200
