=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 13),
  python3,
  dh-python
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/EGI-Federation/bdii
 Vcs-Browser: https://salsa.debian.org/ellert/bdii
 Vcs-Git: https://salsa.debian.org/ellert/bdii.git
