=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_clean:
	rm -f debian/bdii.init
	rm -f debian/bdii.default
	rm -f debian/bdii.service
	rm -f debian/bdii-slapd.service

override_dh_auto_build:

override_dh_auto_install:
	$(MAKE) install prefix=debian/bdii
	mv debian/bdii/etc/init.d/bdii debian/bdii.init
	mv debian/bdii/etc/sysconfig/bdii debian/bdii.default

	rmdir debian/bdii/etc/sysconfig
	rmdir debian/bdii/run/bdii
	rmdir debian/bdii/run

	rm -rf debian/bdii/usr/share/doc/bdii

	# Move bdii slapd config files out of /etc
	mkdir debian/bdii/usr/share/bdii
	mv debian/bdii/etc/bdii/bdii-slapd.conf debian/bdii/usr/share/bdii
	mv debian/bdii/etc/bdii/bdii-top-slapd.conf debian/bdii/usr/share/bdii

	# Move default datafile out of /var
	mv debian/bdii/var/lib/bdii/gip/ldif/default.ldif \
	   debian/bdii/usr/share/bdii
	ln -s /usr/share/bdii/default.ldif debian/bdii/var/lib/bdii/gip/ldif

	# Wrapper script for systemd
	install -m 755 etc/systemd/bdii-slapd-start debian/bdii/usr/share/bdii
	install -m 644 etc/systemd/bdii.service debian
	install -m 644 etc/systemd/bdii-slapd.service debian

override_dh_installinit:
	dh_installinit --no-enable

override_dh_installsystemd:
	dh_installsystemd --name bdii --no-enable
	dh_installsystemd --name bdii-slapd --no-enable
